# H225_DisengageRejectReason Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_notRegistered, e_requestToDropOther, e_securityDenial, e_securityError }

## Public Member Functions

| H225_DisengageRejectReason (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H225_SecurityErrors2 & ()
| operator const H225_SecurityErrors2 & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_DisengageRejectReason::Choices

Enumerator:

  e_notRegistered |
  e_requestToDropOther |
  e_securityDenial |
  e_securityError |

## Constructor & Destructor Documentation

H225_DisengageRejectReason::H225_DisengageRejectReason | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H225_DisengageRejectReason::operator H225_SecurityErrors2 & | ( |  | ) |

H225_DisengageRejectReason::operator const H225_SecurityErrors2 & | ( |  | ) | const

PBoolean H225_DisengageRejectReason::CreateObject | ( |  | ) |

PObject* H225_DisengageRejectReason::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h